/* Global style */
* {
    padding: 0;
    margin: 0;
    list-style: none;
    text-decoration: none;
    box-sizing: border-box;
}

.no-border {
    border: none;
}

.btn {
    display: block;
    margin: 15px 0;
    width: 100px;
    float: left;
    text-align: center;
    background: #942215;
    padding: 7px 0;
    color: #fff;
    border-radius: 7px;
}

body {
    font-family: sans-serif;
}


/* page style */
.wrapper {
    width: 901px;
    min-height: 650px;
    margin: auto;
}

header {
    height: 60px;
    line-height: 60px;
}

.logo {
    height: 100%;
    width: 30%;
    line-height: 90px;
    float: left;
}

nav {
    width: 65%;
    float: right;
}

nav ul {
    overflow: hidden; /* fix floating */
    padding-left: 138px;
}

nav ul li {
    float: left;
    width: 20%;
    text-align: center;
}

nav ul li a {
    border-right: 1px solid #b44c01;
    padding-right: 9px;
    color: #272727;
}

.banner {
    background-image: url("../images/banner.png");
    height: 202px;
}

.banner p {
    float: right;
    width: 50%;
    font-size: 25px;
    margin-top: 96px;
}

.banner p span{
    font-size: 38px;
    color: #004802;
}

main {
    overflow: hidden;
}

main .content {
    width: 55%;
    float: left;
}

main .content h1 {
    padding: 20px 0;
    color: #004802;
}

main .content h6 {
    padding-bottom: 10px;
    color: #0a356d;
}